div[class*="tell-ask-container"] {
    clear: both;
    position: relative;
    padding: 15px;
    background-color: #ededed;
    border: 1px solid #95989a;
    border-top: 0;
    box-shadow: 0 3px 6px rgba(0,0,0,.16);
    width: 100%;
    z-index: 2;
    display: none;
}

    div[class*="tell-ask-container"].active {
        display: block;
    }

    div[class*="tell-ask-container"].accordion {
        position: relative;
    }

div[class*="close"] {
    position: relative;
    float: right;
    cursor: pointer;
    z-index: 9;
}

.tell-ask-pods {
    display: block;
    margin-top: 15px;
    margin-bottom: 30px;
    width: 100%;
}

.tell-ask-container .col-xs-12 {
    max-width: 100%;
    width: auto;
}

.tell-ask-pods > .col-xs-9 {
    padding: 0;
    width: 100%;
}

.tell-ask-pod {
    border: 1px solid #95989a;
    display: block;
    position: relative;
    border-radius: 4px;
    padding: 15px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 30px;
    text-align: left;
    cursor: pointer;
    z-index: 2;
}

.tell-ask-pod--discuss .icon,
.tell-ask-pod--donorcard .icon,
.tell-ask-pod--message .icon,
.tell-ask-pod--social .icon {
    height: 50px;
    width: 70px;
    margin-right: 15px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
}

.tell-ask-pod--message .icon {
    background-image: url(../images/icon-ta-message.svg);
}

.tell-ask-pod--social .icon {
    background-image: url(../images/icon-ta-share.svg);
}

.tell-ask-text {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}

.tell-ask-pod.active {
    background-color: #ededed;
    box-shadow: 0 3px 6px rgba(0,0,0,.16);
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom: 0;
    margin-bottom: 0;
}

.tell-ask-pod h2,
.tell-ask-container--social h3 {
    font-size: 18px;
    font-weight: 800;
}

.tell-ask-container--social h4 {
    font-size: 16px;
    font-weight: 800;
}

.share-box {
    background-color: #fff;
    padding: 20px 7.5px 0px 7.5px;
    width: 100%;
    margin-bottom: 30px;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 3px 6px rgba(0,0,0,.16);
}

.share-box-top {
    padding-bottom: 7.5px;
    border-bottom: 1px solid #eeeeee;
    overflow: hidden;
}

.share-box img {
    border-radius: 4px;
    max-width: 70px;
    max-height: 70px;
    width: 100%;
    margin: 0px 10px 0px 10px;
    display: inline-block;
    float: left;
}

    .share-box img.video-thumb {
        cursor: pointer;
    }

.share-box-top .video-container iframe {
    display: none;
}

.share-box.extended {
    padding: 0;
    border: 1px solid #b4b6b7;
}

    .share-box.extended .share-box-top {
        padding-bottom: 0;
        border-bottom: 0;
    }

    .share-box.extended img {
        display: none;
    }

    .share-box.extended .video-container {
        display: none;
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
    }

        .share-box.extended .video-container iframe {
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

    .share-box.extended .video-description {
        padding: 7.5px;
    }

.share-box p {
    margin: 0;
    display: inherit;
    color: #2c2c2c;
    font-weight: 600;
    line-height: 1.2;
}

.share-box span {
    margin-top: 7.5px;
    color: #5f5f5f;
    font-weight: 100;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.share-box .view,
.share-box .share,
.share-box button.watch {
    font-size: 14px;
    padding: 10px;
    width: 50%;
    display: inline;
    float: left;
    text-align: center;
}

.share-box button.watch {
    width: 100%;
}

.share-box button.view,
.share-box button.watch,
.share-box button.share {
    background: transparent;
    border: 0;
    color: #0073c6;
}

    .share-box button.view:hover,
    .share-box button.watch:hover,
    .share-box button.share:hover {
        color: #e28c05;
    }

.share-box .view,
.share-box button.view {
    border-right: 1px solid #eeeeee;
}

    .share-box .view a {
        text-decoration: none;
    }

.share-it {
    padding: 7.5px;
    display: none;
}

    .share-it p {
    }

.share-box--messages p {
    color: #565656;
    font-weight: 100;
    margin-right: 7.5px;
    margin-left: 7.7px;
}

.share-box--messages.has-stats p {
    color: #2c2c2c;
    font-size: 18px;
    line-height: 1.3;
}

    .share-box--messages.has-stats p::before {
        content: '-';
        padding-right: 3px;
    }

.share-box--messages .stats {
    color: #da4698;
    margin-top: 0;
    font-weight: 600;
    font-size: 40px;
    display: inline;
    letter-spacing: -1px;
    margin-right: 7.5px;
    margin-left: 7.7px;
    float: left;
    line-height: normal;
}

.share-box--messages .share {
    float: right;
}

.close--video {
    display: none;
}

.video-thumb {
    cursor: pointer;
    position: relative;
    float: left;
    display: inline;
}

    .video-thumb::after {
        content: '';
        /*background-image: url(play.png);*/
        background-image: url(../images/play.png);
        position: absolute;
        z-index: 9;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center;
    }

.tell-ask-pod p {
    margin: 0;
}

.close {
    width: 45px;
    height: 45px;
    margin: 0 auto;
    fill: #5f5f5f;
}


div[class*="tell-ask-container"] blockquote {
    margin: 0;
    max-width: 100%;
}


/* Share icons */
.pd-top-15 {
    padding-top: 15px;
}

.at-style-responsive .at-icon-wrapper.at-share-btn {
    border-radius: 50% !important;
    width: 32px;
    height: 32px;
    padding: 0;
    margin: 0px 10px 0px 0px;
}

    .at-style-responsive .at-icon-wrapper.at-share-btn .at-icon-wrapper {
        margin: 0;
    }

        .at-style-responsive .at-icon-wrapper.at-share-btn .at-icon-wrapper svg {
            width: 20px !important;
            height: 20px !important;
            margin-left: 6px;
            margin-top: 6px;
        }

.share-box--stories--share--button .at-style-responsive .at-icon-wrapper.at-share-btn .at-icon-wrapper {
    width: 22px !important;
    height: 22px !important;
}

.share-box--message--share--button .at-style-responsive .at-icon-wrapper.at-share-btn .at-icon-wrapper {
    width: 22px !important;
    height: 22px !important;
}

.hidden {
    position: absolute;
    overflow: hidden;
    width: 0;
    height: 0;
    pointer-events: none;
}


@media screen and (min-width: 768px) {
    .tell-ask-pods > .col-xs-9,
    div[class*="tell-ask-container--social"] {
        width: 75%;
    }
}

@media screen and (min-width: 992px) {
    div[class*="tell-ask-container"] {
        clear: both;
        position: relative;
        padding: 15px;
        background-color: #ededed;
        border: 2px solid #c7c8c9;
        box-shadow: 0 3px 6px rgba(0,0,0,.16);
        width: 100%;
        display: none;
    }

    div[class*="tell-ask-container--social"] {
        border: 2px solid #56008c;
    }

    .tell-ask-pods {
        display: flex;
        flex-direction: column;
    }

        .tell-ask-pods > .col-xs-9 {
            display: flex;
        }

    .tell-ask-pod {
        float: left;
        width: calc(33.33% - 60px);
        margin-right: 60px;
        text-align: center;
        flex-direction: column;
        justify-content: center;
    }

        .tell-ask-pod.active {
            background-color: #ededed;
            box-shadow: 0 3px 6px rgba(0,0,0,.16);
            border-top-left-radius: 9px;
            border-top-right-radius: 9px;
            border-bottom-left-radius: 0;
            border-bottom-right-radius: 0;
            border-bottom: 0;
            margin-bottom: 15px;
            z-index: 6;
        }

            .tell-ask-pod.active::after {
                content: '';
                position: absolute;
                bottom: -19px;
                height: 20px;
                left: 0;
                width: 100%;
                background-image: url(../images/ta-arrow.png);
                background-repeat: no-repeat;
                background-size: contain;
            }

            .tell-ask-pod.active .tell-ask-text {
                display: none;
            }

    .tell-ask-pod--discuss .icon,
    .tell-ask-pod--message .icon,
    .tell-ask-pod--donorcard .icon,
    .tell-ask-pod--social .icon {
        width: 100%;
        background-position: top center;
        margin-bottom: 15px;
    }

    .close {
        display: block;
    }
}


/* 
share messages */

.share-box--message--share--button,
.share-box--stories--share--button {
    display: none;
    border-top: 1px solid #eeeeee;
    text-align: center;
    margin-top: 2.5em;
    padding-bottom: 1em;
    padding-top: 1em;
}

.share-box--message--share--button {
    padding-top: 0;
}

.tell-ask-common-header {
    margin-top: -2em;
}
/*.tell-ask-common-img-header {
    margin-bottom: 1em;
}*/
.tell-ask-sub-container {
    margin-top: 5em;
    margin-bottom: 5em;
}

.tell-ask-button {
    display: inline-grid;
    position: relative;
    width: 150px;
    height: 150px;
    outline-color: #eeecec;
    background: white;
}

    .tell-ask-button button {
        background: white;
        border: none;
    }

.icon-div {
    margin-left: 9px;
}

#MessageSection .accordion {
    margin-top: -0.7em;
}

.message-header-title h3 {
    font-size: 1.8em;
    font-weight: 500;
}

.primary-header__logo {
    margin: 1em;
    position: absolute;
    bottom: 2em;
    padding-top: 1em;
    margin-top: 2em;
    margin-left: 0.3em;
}

.accordion__title {
    background-color: #ededed;
    color: #6E2C6B;
}

.email-container {
    margin-top: 2em;
}

.email-content {
    min-height: 120px;
    overflow-y: auto;
    padding: 9px 21px 14px 9px;
}

.email-message-preview-container {
    min-height: 550px;
}

.email-message-preview-to-border {
    border: none;
    margin: 1em 2em 1em 2em;
    border-bottom: 1px solid #dddddd;
    width: 89%;
    padding-left: 0;
}

.email-message-preview-content {
    min-height: 300px;
    margin: 1em 2em 1em 2em;
}

#email-preview-target-accordion {
    display: inline-block;
    margin-bottom: 3em;
    padding-bottom: 2em;
    margin-left: -1em;
}

.email-remember-info {
    margin-top: 2em;
}

.email-send-another-way {
    margin-top: 2em;
}

.whatsapp-container {
    margin-top: 2em;
}

.whatsapp-content {
    min-height: 120px;
    padding: 1em;
}

.whatsapp-message-preview-container {
    min-height: 200px;
    border-radius: 2em;
}

.whatsapp-preview-box {
    position: relative;
}

    .whatsapp-preview-box:after, .whatsapp-preview-box:before {
        top: 94%;
        left: 25%;
        border: 1px solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .whatsapp-preview-box:after {
        border-top-color: white;
        border-width: 59px;
        margin-left: -53px;
        transform: rotateZ(0deg);
    }

    .whatsapp-preview-box:before {
        border-top-color: white;
        border-width: 58px;
        margin-left: -53px;
        transform: rotateZ(90deg);
    }

.wa-preview-target-accordion {
    margin-left: -1em;
}

.whatsapp-message-preview-content {
    min-height: 150px;
    margin: 2em;
}

.send-whatsapp-container {
    text-align: center;
}

.whatsapp-remember-info {
    margin-top: 7em;
}

.whatsapp-send-another-way {
    margin-top: 2em;
    margin-left: 1.5em;
    text-align: center;
}


.sms-container {
    margin-top: 2em;
}

.sms-content {
    min-height: 120px;
}


.sms-remember-info {
    margin-top: 1em;
}

.sms-send-another-way {
    margin-top: 2em;
    text-align: center;
}

.send-email-container button {
    width: 198px;
    height: 60px;
    background-color: #006b54;
    font-weight: bold;
}

.send-whatsapp-container button {
    width: 224px;
    height: 60px;
    background-color: #006b54;
    font-weight: bold;
}

.send-sms-container {
    text-align: center;
}

    .send-sms-container button {
        width: 213px;
        height: 60px;
        background-color: #006b54;
        font-weight: bold;
        font-weight: bold;
    }

.send-email-container {
    right: -2em;
}

.email-send-another-way-container {
    float: right;
}

.message-preview-gap {
    padding-left: 4em;
}

#sendanotherway {
    color: #6E2C6B;
    font-weight: bold;
}

#wa-message-success,
#sms-message-success,
#email-message-success {
    text-align: center;
    margin-top: 2em;
}

.tell-ask-pod--plus {
    position: relative;
    float: right;
    right: -5em;
    top: -2.2em;
    z-index: 1;
    cursor: pointer;
}

    .tell-ask-pod--plus .icon {
        height: 28px;
        width: 60px;
        margin-right: 15px;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: contain;
        background-image: url(../images/accordion-plus-icon-purple.svg);
    }

.tell-ask-pod--minus {
    width: 28px;
    position: relative;
    float: right;
    right: -2em;
    top: -2.3em;
    z-index: 1;
    cursor: pointer;
}

    .tell-ask-pod--minus .icon {
        height: 28px;
        width: 30px;
        margin-right: 15px;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: contain;
        background-image: url(../images/accordion-minus-icon.svg);
    }



.custom_form__item #ToEmailAddress,
.input-control-container {
    position: relative;
    padding-top: 0.2em;
}

    .custom_form__item .field-validation-valid, .custom_form__item .field-validation-error,
    .input-control-container .field-validation-valid, .input-control-container .field-validation-error {
        position: absolute;
    }

ul.preview-format {
    list-style-type: square;
}

@media screen and (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }

    .email-send-another-way {
        text-align: center;
    }

    .message-preview-gap {
        margin-left: 0;
    }

    .sms-send-another-way,
    .send-whatsapp-container,
    .send-email-container {
        text-align: center;
        margin-top: 1em;
    }

    .whatsapp-send-another-way {
        text-align: center;
        margin-top: 1em;
        margin-left: 0;
    }

    .send-email-container button {
        width: 149px;
    }

    .send-email-container {
        width: 100%;
    }

    .email-send-another-way-container {
        float: none;
        margin: 0;
    }

    .whatsapp-remember-info {
        margin-top: 1em;
    }

    .sms-content,
    .whatsapp-content,
    .email-content {
        max-width: 312px;
    }

    #MessageSection .accordion {
        margin-top: 1em;
    }

    .custom_form__item {
        width: 260px;
    }

    .tell-ask-pod--plus {
        position: relative;
        float: right;
        right: -6em;
        top: -2.2em;
    }

    .tell-ask-pod--minus {
        width: 28px;
        position: relative;
        float: right;
        right: -2.2em;
        top: -2.3em;
    }
}

.column-33 {
    float: left;
    padding: 20px;
    margin-left: 3%;
}

.tell-ask-sub-container {
    max-width: 50%;
    width: 50%;
    margin-left: 30%;
}

.tell-ask-button--sms {
    display: none;
}

.wa-message-preview,
.email-message-preview {
    display: block;
}

#smsmessagetextarea p, #smsMessagePreviewContent p,
#wamessagetextarea p, #waMessagePreviewContent p,
#emailmessagetextarea p, #emailpreviewtarget p {
    margin: 0;
}

@media screen and (max-width: 320px) {
    .custom_form__item {
        width: 230px;
    }
}

@media screen and (max-width: 767px) {
    .wa-message-preview, .email-message-preview {
        display: none;
    }

    .tell-ask-pod--minus .icon,
    .tell-ask-pod--plus .icon {
        margin-right: 30px;
    }

    .icon-div {
        margin-left: 10px;
    }

    .tell-ask-sub-container {
        max-width: 100%;
        width: 100%;
        margin-left: 0;
    }

    .column-33 {
        margin-left: 17%;
        width: 42%;
    }

    .tell-ask-button--sms {
        display: block;
        margin-top: 3%;
        margin-left: 10%;
    }

    .tell-ask-button--email {
        margin-left: 30%;
    }

    .tell-ask-button--whatsapp {
        margin-left: 3%;
        margin-top: 3%;
    }

    #tell-ask-pod--two .close {
        display: none;
    }

    .message-preview-gap {
        padding-left: 15px;
    }

    .tell-ask-container .send-email-container {
        width: 100%;
        right: 0;
    }
}

@media screen and (max-width: 767px) and (orientation: landscape) {
    .icon-div {
        margin-left: 30px;
    }

    .column-33 {
        width: 33.33333%;
    }

    .whatsapp-container > .col-sm-6,
    .whatsapp-remember-info > .col-sm-6,
    .email-remember-info > .col-sm-4,
    .email-remember-info > .col-sm-8,
    .email-container > .col-sm-4,
    .email-container > .col-sm-8 {
        width: 100%;
    }

    .sms-content, .whatsapp-content, .email-content {
        max-width: 100%;
    }

    .tell-ask-container .send-email-container {
        width: auto;
    }

    .send-email-container button {
        width: 198px;
    }

    .email-send-another-way {
        text-align: right;
    }
}


@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation: portrait) {
    .icon-div {
        margin-left: 10px;
    }

    .column-33 {
        width: 47%;
    }
}


@media screen and (max-width: 1024px) and (min-width: 768px) {
    .tell-ask-pods {
        display: flex;
        flex-direction: column;
    }

        .tell-ask-pods > .col-xs-9, div[class*="tell-ask-container--social"] {
            width: 100%;
        }

    .message-preview-gap {
        padding-left: 1.4em;
    }

    .send-email-container {
        right: 0;
    }

        .send-email-container button {
            width: 135px;
        }

    .email-container > .col-sm-4,
    .email-remember-info > .col-sm-4 {
        width: 35%;
    }

    .email-remember-info > .col-sm-8,
    .email-container > .col-sm-8 {
        width: 65%;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation: landscape) {
    .icon-div {
        margin-left: 20px;
    }

    .send-email-container {
        right: -2em
    }

        .send-email-container button {
            width: 198px;
        }
}

@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation: landscape) and (-webkit-device-pixel-ratio : 3) {
    .wa-message-preview, .email-message-preview {
        display: none;
    }

    .whatsapp-remember-info {
        margin-top: 0;
    }

        .whatsapp-container > .col-sm-6,
        .whatsapp-remember-info > .col-sm-6,
        .email-remember-info > .col-sm-4,
        .email-remember-info > .col-sm-8,
        .email-container > .col-sm-4,
        .email-container > .col-sm-8 {
            width: 100%;
        }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .send-email-container {
        right: -2em;
    }

        .send-email-container button {
            width: 198px;
        }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}

@media screen and (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}
